package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussUnknownExceptionWithBLOBs extends TbPlussUnknownException implements Serializable {
    private String params;

    private String desc;

    private static final long serialVersionUID = 1L;

    public String getParams() {
        return params;
    }

    public void setParams(String params) {
        this.params = params == null ? null : params.trim();
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc == null ? null : desc.trim();
    }
}